Vulnerabilities > Paessler

DATE CVE VULNERABILITY TITLE RISK
2021-06-10 CVE-2021-34547 Cross-Site Request Forgery (CSRF) vulnerability in Paessler Prtg Network Monitor 20.1.55.1775
PRTG Network Monitor 20.1.55.1775 allows /editsettings CSRF for user account creation.
network
paessler CWE-352
4.3
2021-03-31 CVE-2021-27220 Unspecified vulnerability in Paessler Prtg Network Monitor
An issue was discovered in PRTG Network Monitor before 21.1.66.1623.
network
low complexity
paessler
5.0
2020-06-23 CVE-2020-14073 Cross-Site Scripting vulnerability in Paessler Prtg Network Monitor 20.1.56.1574
XSS exists in PRTG Network Monitor 20.1.56.1574 via crafted map properties.
network
paessler CWE-79
3.5
2020-04-05 CVE-2020-11547 Information Exposure vulnerability in Paessler Prtg Network Monitor
PRTG Network Monitor before 20.1.57.1745 allows remote unauthenticated attackers to obtain information about probes running or the server itself (CPU usage, memory, Windows version, and internal statistics) via an HTTP request, as demonstrated by type=probes to login.htm or index.htm.
network
low complexity
paessler CWE-200
5.0
2020-03-30 CVE-2020-10374 Improper Input Validation vulnerability in Paessler Prtg Network Monitor
A webserver component in Paessler PRTG Network Monitor 19.2.50 to PRTG 20.1.56 allows unauthenticated remote command execution via a crafted POST request or the what parameter of the screenshot function in the Contact Support form.
network
low complexity
paessler CWE-20
7.5
2020-03-17 CVE-2019-11074 Unrestricted Upload of File With Dangerous Type vulnerability in Paessler Prtg Network Monitor
A Write to Arbitrary Location in Disk vulnerability exists in PRTG Network Monitor 19.1.49 and below that allows attackers to place files in arbitrary locations with SYSTEM privileges (although not controlling the contents of such files) due to insufficient sanitisation when passing arguments to the phantomjs.exe binary.
network
low complexity
paessler CWE-434
critical
9.0
2020-03-16 CVE-2019-11073 Injection vulnerability in Paessler Prtg Network Monitor
A Remote Code Execution vulnerability exists in PRTG Network Monitor before 19.4.54.1506 that allows attackers to execute code due to insufficient sanitization when passing arguments to the HttpTransactionSensor.exe binary.
network
low complexity
paessler CWE-74
critical
9.0
2020-02-03 CVE-2019-19119 Improper Privilege Management vulnerability in Paessler Prtg Network Monitor
An issue was discovered in PRTG 7.x through 19.4.53.
local
low complexity
paessler CWE-269
2.1
2019-12-31 CVE-2019-9207 Cross-Site Scripting vulnerability in Paessler Prtg Network Monitor 7.1.3.3378
PRTG Network Monitor v7.1.3.3378 allows XSS via the /search.htm searchtext parameter.
network
paessler CWE-79
4.3
2019-12-31 CVE-2019-9206 Cross-Site Scripting vulnerability in Paessler Prtg Network Monitor 7.1.3.3378
PRTG Network Monitor v7.1.3.3378 allows XSS via the /public/login.htm errormsg or loginurl parameter.
network
paessler CWE-79
4.3